/*
Theme Name: Kitchen Interior Design Child
Theme URI: https://www.onyx-petit.fr
Description: Thème enfant de Kitchen Interior Design
Author: Isiline
Author URI: https://www.onyx-petit.fr
Template: kitchen-interior-design
Version: 1.0.0
*/

@import url("../kitchen-interior-design/style.css");

/* Vos surcharges CSS personnelles en dessous */

/* Un seul élément sticky : #masthead. On neutralise le sticky natif du thème sur son enfant */
.main-header.stick_header {
    position: relative !important;
    top: auto !important;
    }

#masthead {
    position: sticky !important;
    top: 0;
    z-index: 9999;
    transition: transform 0.3s ease-in-out;
    }

#masthead.header-hidden {
    transform: translateY(-100%);
    }

body.page-template-home-template #masthead {
    background: #DDB142;
    }
